[Prev: LABELEND] | [Resources][TOC] | [Next: LANG]

# LABELSTYLES

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<LABELSTYLES>
  ` label_name`:`html_element
  label_name`:`html_element
  ...
  `</LABELSTYLES>
  `

Command-line Option

  N/A

## Description

The LABELSTYLES resource is set via the `LABELSTYLES` element. Each line in the `LABELSTYLES` element defines HTML elements to wrap around the field labels in mail headers (e.g. "`To`", "`From`"). The format of each line is "label_name`:`html_element". This specifies to wrap html_element around the label label_name. If html_element is empty, then the label is not wrapped in any element.

MHonArc defines a special label_name called "`-default-`". This is default HTML element to wrap labels in if no explicit specific element is defined for the label.

label_name must be the exact name of a header field label, but character case is ignored.

## Default Setting

    <LabelStyles>
    -default-:em
    </LabelStyles>

## Resource Variables

N/A

## Examples

The following causes the subject and from labels to appear in bold and all other labels in normal typeface:

    <LabelStyles>
    subject:b
    from:b
    -default-:
    </LabelStyles>

## Version

1.0

## See Also

EXCS, FIELDORDER, FIELDSBEG, FIELDSEND, FIELDSTYLES, FLDBEG, FLDEND, LABELBEG, LABELEND

[Prev: LABELEND] | [Resources][TOC] | [Next: LANG]